# List transactions for the selected cash account. This endpoint lists all transactions for the cash account with the selected ID. Endpoint: GET /v2/transactions/cash/{id} Version: 1.0 Security: OAuth2 ## Path parameters: - `id` (string, required) ## Query parameters: - `cursor` (string,null) - `limit` (integer,null) - `posted_at_start` (string,null) Shows only transactions with a posted_at_date on or after this date-time. This parameter is the date-time notation as defined by RFC 3339, section 5.6 Example: "2022-12-12T23:59:59.999" ## Response 200 fields (application/json): - `next_cursor` (string,null) - `items` (array, required) - `items.id` (string, required) - `items.description` (string, required) Description of the transaction - `items.amount` (object,null) Money fields can be signed or unsigned. Fields are signed (an unsigned value will be interpreted as positive). The amount of money will be represented in the smallest denomination of the currency indicated. For example, USD 7.00 will be represented in cents with an amount of 700. - `items.amount.amount` (integer) The amount of money, in the smallest denomination of the currency indicated by currency. For example, when currency is USD, amount is in cents. - `items.amount.currency` (string,null) The type of currency, in ISO 4217 format. Default to USD if not specified - `items.initiated_at_date` (string, required) ISO 8601 date of when the payment is initiated - `items.posted_at_date` (string, required) ISO 8601 date of when the payment is posted - `items.type` (string,null) Enum: "PAYMENT", "DIVIDEND", "FEE", "ADJUSTMENT", "INTEREST", "CARD_COLLECTION", "REWARDS_REDEMPTION", "RECEIVABLES_OFFERS_ADVANCE", "FBO_TRANSFER", "RECEIVABLES_OFFERS_REPAYMENT", "RECEIVABLES_OFFERS_COLLECTION", "BREX_OPERATIONAL_TRANSFER", "INTRA_CUSTOMER_ACCOUNT_BOOK_TRANSFER", "BOOK_TRANSFER", "CRYPTO_BRIDGE" - `items.transfer_id` (string,null) Transfer ID to fetch additional metadata about the transaction using https://developer.brex.com/openapi/payments_api/#operation/getTransfersById ## Response 400 fields ## Response 401 fields ## Response 403 fields